This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 2408 - Can't install from CD
Can't install from CD
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-29 00:48 EDT by gadown
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-29 18:34:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gadown 1999-04-29 00:48:35 EDT
I created a CD (Joliet Level 3) of RH 6.0 for i386.
When I try to install RH after it asks for the CD I get
the following:

error in exec of second stage loader :-(
  error: No such file or directory

I have confirmed that all required files are on the CD
and in the proper location  .
Note: This problem also occurred for 5.2 but the work around
was to force loading the supplemental disk
Comment 1 gadown 1999-04-29 02:02:59 EDT
I looked over the source code for the boot disk and noticed the
following code in earlymethods.c in misc/src/install:
if ((rc = loadFilesystem("isofs", "iso9660", dl))) return rc;
	rc = doMount(cddev, "/tmp/rhimage", "iso9660", 1, 0);

So it looks your expecting a RockRidge or El Torito filesystem.
I guess the resolution to my problem is create RockRidge CD rather
than a Joliet CD.

Note You need to log in before you can comment on or make changes to this bug.